It's all about the answers!

Ask a question

Removal of RTC 6.0.2 IDE corrupts SDPShared ?


Scott Raley (13532529) | asked Sep 28 '16, 1:52 p.m.

I installed the IDE of 6.0.2 but could not use this connecting to a 5.0.2 repository so I went through IM 1.8.3 and removed this. I went and tried to install the 5.0.2 IDE and I receive an error at the end that the index of SDPShared cannot be read and files cannot be found so the installation cannot continue. Anyone know what I need to do to the SDPShared folder in order to get the IDE installed? I need it installed using this common folder as the other tools use this folder.

Thanks


Comments
Scott Raley commented Sep 28 '16, 5:28 p.m.

 The standard error that comes up when I try to install something or remove something in installation manager is CRIMC1086E which states there is a problem with the network repository. The files are local to the machine, there is no network  repository.


Lily Wang commented Sep 28 '16, 10:02 p.m.

First, you can not use RTC v6.0.x client to connect to v5.0.2 server.

For the IM error, could you clarify:
- how did you installed IM?
- which RTC IDE you tried to install?
Normally if you install RTC Eclipse client via IM, the shared folder should be "IMShared" instead of "SDPShared".

If your IM is using SDPShared as the share location, please check the folder exists and can be accessed.


Scott Raley commented Sep 29 '16, 10:04 a.m.

 I've used this machine for many of years so I don't know why I'm not in IMShared vs the current SDPShared. It is using the SDPShared so it can share a current existing package from another tool it needs to work with. I have worked with IDE for 4.0.7, 5.0.2 and 6.0.2. What I did was install RTC IDE 5.0.02 into another and then copied the xml files out of the IMShared/adhoc folder into the SDPShared/adhoc folder which fixed a few problems. Right now I uninstalled RSA 9.1 and i'm installing RSA 9.1.2 with RTE 5.0 IDE at the same time to see if this will over come the issues.

One answer



permanent link
Donald Nong (14.4k213) | answered Sep 29 '16, 9:33 p.m.
Scott, RTC 6.0.2 is not supported for shell sharing with RSA 9.1.x. Using the IBM Software Compatibility Report, you can see the RTC 5.0.2 is supported, and additionally RTC 6.0.0 is supported with RSA 9.1.2.
http://www-969.ibm.com/software/reports/compatibility/clarity/softwarePrereqsMatrix.html

Your answer


Register or to post your answer.